﻿body
{
    direction: rtl;
}

html
{
    direction: rtl;
}

div
{
    direction: rtl;
}

span
{
    direction: rtl;
}

table
{
    direction: rtl;
}

table td
{
    text-align: right;
}

.searchBox
{  
    float:right;
}

.searchBoxSelection
{
    width:95px;
}

#searchButton
{
    float: right;
}

.openSearchCategoryMenu
{
    float: right;
    padding-left:7px;
}

.searchCategoryMenu
{
    left:358px;
}

.narrowSearchBox .searchCategoryMenu
{
    left:258px;
}

.memberBox2Wrapper
{
    padding: 10px 10px 0px 0px; 
}

.memberBox2
{
     margin: 0 10px 0 0 ;
     height:199px;
}

.topMenu .menuBottomSeparator
{
    float:right;
    margin: 7px 0px 0 0;
}
/*.blogTopMenu{
    right:167px;
}*/
/*.eventTopMenu {
    right: 55px;
}*/
/*.bidTopMenu {
    right: 228px;
}
.campaignTopMenu {
    right: 343px;
}
.creditTopMenu {
    right: 500px;
}*/

.topMenuNotifications
{
    padding: 0 10px 0 0;
}

.communityMenu
{
    left:365px;
}

.communityArrow
{    
    left:490px;
}

.buyArrow
{
   left:390px;
}

.sellArrow
{
   left:350px;
}

.promoteArrow
{
   left:300px;
}

.creditArrow
{
   left:70px;
}

.bidArrow
{
    left:100px;
}

.groupArrow
{
    left:80px;
}

.blogArrow
{
    left:113px;
}

.tutorialArrow
{
    left:105px;
}

.helpArrow
{
    left:90px;
}

.eventArrow
{
    left:133px;
}
.campaignArrow
{
    left:100px;
}

.messagesArrow
{
    left:-342px;
}

.leadsArrow
{
    left:-290px;
}

.notificationsArrow
{
    left:-235px;
}

.followersArrow
{
    left:-192px;
}

.sendRequestImage
{    
    margin: 0 0 0 10px;
}

.followImage
{
   margin: 0 0 0 3px;
}

.unfollowImage
{
    margin: 0 0 0 3px;
}

.favoriteImage
{
    margin: 0 0 0 3px;
}


.unfavoriteImage
{
    margin: 0 0 0 3px;
}

.primaryShareImage
{
   margin: 0 0 0 3px;
}

.creditsImage
{
   margin: 0 0 0 5px;
   float:right;
    
}

.couponCodeIcon
{
    margin: 0 0 0 10px;
}

.rateLeadIcon
{
  margin: 0 0 0 10px;
}

.openBidIcon
{
margin: 0 0 0 10px;
}


.proposeIcon
{
   margin: 0 0 0 10px;
}

.sendLeadIcon
{
 margin: 0 0 0 5px;

}

.searchEventsIcon
{
 margin: 0 0 0 10px;
}

.orderCreditProductIcon
{
    margin: 0 0 0 10px;
}

.askQuestionIcon
{
  margin: 0 0 0 10px;
 
}

.searchBidIcon
{
 margin: 0 0 0 10px;
}

.openImageIcon
{
   padding: 0 5px 0 0;
}

.addOpinionIcon
{
  margin: 0 0 0 5px;
}

.sendMessageIcon
{
  margin: 0 0 0 5px;
}

.creditIcon
{
margin: 0 0 0 5px;
}

.tutoringIcon
{
margin: 0 0 0 10px;
}

.searchSeparator
{
     float: right;   
}

.portfolioSmallmage
{
    float: right;
    margin: 0 0 10px 10px;
}

.videoSmallImage
{
 float: right;
    margin: 0 0 10px 10px;
}

.shareItemCheckBox
{
    float:right; 
    padding-top:0px;
}

.shareItemSocialNetworkName
{
     float: right;
}
.closeShareItemSocialNetworkContainer
{
    left:15px;
}
.portfolioImage
{
    /*float: right;*/
}

.productSmallmage
{
    float: right;
    margin: 0 0 10px 10px;
}

.creditsGreyImage
{
    padding: 0 5px 0 0 ; 
}

.creditsGreyBigImage
{
   padding: 0 5px 0 0 ; 
}

.productOptionsNotes
{
    padding:0 0 0 10px;
}

.productImage
{
    float: right;
    margin: 0 0 10px 10px;
}

.newProductImage
{
    float: right;
    margin: 0 0 5px 3px;
}

.marketingContentImage
{
    float: right;
    margin: 0 0 10px 10px;
}

.marketingContentDescription
{
    margin: 0 70px 0 0;
}

.marketingContentImage
{
     margin: 0 0 0 10px;
}

.memberView1 img
{
    float: right;
    margin: 0 0 0 5px;
}

.memberView2
{
    text-align:right;
}

.memberView2 img
{
    float: right;
    margin: 0 0 0 15px;
}
/*
.memberBox ol li span
{
    float: right;
}

.memberBox ol li span a
{
    float: right;
}
*/
.promo .event img
{
    margin: 0 0 10px 10px;
}

.promo .service img
{
    margin: 0 0 10px 10px;
}

.promo .post img
{
    margin: 0 0 10px 10px;
    float: right;
}

.memberSearchResult
{
    text-align: right;
}

.memberSearchResult .memberImage
{
    float: right;
    padding: 0px 0 10px 10px;
}

.inArrow
{
    background: url("/images/img24_rtl.gif") no-repeat scroll right center transparent;
    padding: 0 15px 0 0;
}

.inArrow:hover
{
    background: url("/images/img24_hover_rtl.gif") no-repeat scroll right center transparent;
}

.outArrow
{
    /*background: url("/images/img24_rtl.gif") no-repeat scroll left center transparent;
    padding: 0 0 0 7px;*/
}

.outArrow:hover
{
    /*background: url("/images/img24_hover_rtl.gif") no-repeat scroll left center transparent;*/
}

.sideMenu li a
{
    background: #ffffff url("/images/img14_rtl.png") no-repeat scroll left center;
    background-position: 10px;
    padding: 5px 10px 5px 15px;
    text-align: right;
}

.tutorialSecondLevelItem
{
    background: #ffffff url("/images/img14_rtl.png") no-repeat scroll right center;
    margin:0 0 0 10px;
}

.tutorialSideMenu li a
{
    background: #ffffff url("/images/img14_rtl.png") no-repeat scroll left center;
    background-position: 10px;
    padding: 5px 10px 5px 15px;
    text-align: right;
}

.tutorialSideMenu .tutorialSecondLevel a
{
    background: #ffffff url("/images/img14_rtl.png") no-repeat scroll left center;
     background-position: 240px;
    padding: 5px 20px 5px 15px;
    text-align: right;
}

.tutorialSideMenu .tutorialData a
{
     background-position: 240px;
    padding: 5px 30px 5px 15px;
    text-align: right;
}

.tutorialSideMenu .tutorialSecondData a
{
     background-position: 240px;
    padding: 5px 30px 5px 15px;
    text-align: right;
}

.tutorialSideMenu .tutorialData .selected
{
     background-position: 5px;
    padding: 5px 30px 5px 15px;
    text-align: right;
}

.tutorialSideMenu .tutorialSecondData .selected
{
     background-position: 5px;
    padding: 5px 30px 5px 15px;
    text-align: right;
}

.tutorialSideMenu .tutorialData a:hover
{
     background-position: 5px;
    padding: 5px 30px 5px 15px;
    text-align: right;
}

.tutorialSideMenu .tutorialSecondData a:hover
{
     background-position: 5px;
    padding: 5px 30px 5px 15px;
    text-align: right;
}

.tutorialMenuContainer
{
    padding:0 5px 0 10px;
}


.tutorialSideArrow
{
padding: 0 5px 0 0;
 }
 
 .tutorialSideTitle
{
    padding:0 10px 0 0;
}

.memberRate
{
    float: right;
}

.memberRating li
{
    padding: 0 60px 0 0;
}

.memberRating span
{
    float: left;
}

.activityPointsCounter
{
    float: right;
    text-align: left;
}

.activityPointsTitle
{
    float: right;
    margin: 8px 5px 0 0;
}

.alignLeft
{
    text-align: right;
}

.alignRight
{
    text-align: left;
}

.Filters .radio
{
    margin: 0 15px 0 5px;
    padding: 0px;
}

.eventImage
{
    float: right;
    padding: 0 0px 10px 10px;
}

.eventMediumImage
{
    margin: 0 0 10px 10px;
    float: right;
}

.eventControls
{
    text-align: right;
}

.eventStatusBar .info
{
    margin: 0 0 0 10px;
    float: right;
}

.eventStatusBar .wideInfo
{
    margin: 0 0 0 10px;
    float: right;
}

.eventParticipator
{
    padding: 0 0 0 10px;
}

.eventParticipatorSmall
{
    padding: 0 0 0 5px;
}

.error
{
    padding: 0 10px 0 0;
}

.productTable .name
{
    text-align: right;
}

.postMediumImage
{
    margin: 0 0 10px 10px;
    float: right;
}

.commentOwnerInfo
{
    margin: 0 0 15px 15px;
}

.leadInfo .contact
{
    margin: 0 0 20px 20px;
}

.leadInfo .history
{
    margin: 0 20px 0 0;
}

.join
{
    padding: 5px 0 0 15px;
}

.terms ol
{
    margin: 0 20px 0 0;
}

.terms ol li
{
    margin: 10px 10px 0 0;
}

.popularProfessionalTags li
{
    float: right;
    margin: 0 0 10px 5px;
}

.bidsPopularProfessionalTags li
{
    float: right;
    margin: 0 0 10px 5px;
}

.searchResultActions span
{
 margin: 0 0 0 9px;
}

.searchResultActions .icon img
{
    margin: 0 5px 0 5px;
}

.commentsContainer
{
    padding:0 3px 0 0;
}

.memberOverviewActions {  
    padding: 7px 15px 0 0;
}

.memberOverviewActions span
{
    vertical-align:middle;
    margin: 0 5px 0 0;
}

.memberOverviewActions .icon
{
    padding:0 25px 0 0;
}

.memberOverviewActions .icon img
{
    margin: 0 3px 0 0;
}

.bidDetailsActions {
    padding: 7px 5px 0 0;
}

.bidDetailsActions span
{
    vertical-align:middle;
    margin: 0 5px 0 0;
}

.bidDetailsActions .icon
{
    padding:0 25px 0 0;
}

.bidDetailsActions .icon img
{
   margin: 0 3px 0 0;
}

.wallItem .itemContent
{
    margin: 0 10px 0 0;
}

.wallItem .itemContent .target img
{
    margin: 0 0 10px 10px;
}

.wallItem .comments .title
{
    background: transparent url("/images/balon.gif") no-repeat top right;
    padding: 0 25px 0 0;
}

.wallItem .comments .commentArrow
{
    left: 0px;
    right: 30px;
}

.wallItem .comments .memberSmallImage
{
    float: right;
    padding: 0 0 10px 10px;
}

.topic .itemContent
{
    margin: 0 10px 0 0;
}

.topic .itemContentWide
{
    margin: 0 10px 0 0;
}

.topic .itemContent .target img
{
    margin: 0 0 10px 10px;
}

.topicActions
{
    text-align: left;
}

.topicActions a
{
    padding: 0 15px 0 0;
}

.topic .messages .title
{
    background: transparent url("/images/balon.gif") no-repeat top right;
    padding: 0 25px 0 0;
}

.topic .messages .messageArrow
{
    left: 0px;
    right: 30px;
}

.topic .messages .memberSmallImage
{
    float: right;
    padding: 0 0 10px 10px;
}

.topicMessageAttachments
{
    margin: 0 40px 0 0;
}

.overviewWithMediumImage img
{
    padding: 5px 0 10px 10px;
}

.overviewOpinions img
{
    padding: 0 0 10px 10px;
    float: right;
}

.overviewBlog
{
    margin: 0 0 0 20px;
}

.overviewBlog img
{
    padding: 0 0 10px 10px;
    float: right;
}


.overviewQnA img
{
    padding: 0 0 10px 10px;
    float: right;
}

.groupActivityReport
{
    float: right;
    padding: 0 0 0 5px;
}

.groupTotalLeads
{
    background: url("/images/icons/leads.gif") no-repeat scroll right center transparent;
    padding: 7px 30px 0 0;
}

.groupTotalMembers
{
    background: url("/images/icons/followers.gif") no-repeat scroll right center transparent;
    padding: 7px 30px 0 0;
}

.relatedGroups li img
{
    float: right;
    padding: 0 0 10px 10px;
}

.newNotification
{
    padding: 0 0 0 5px;
}

.teachingRequestActions a
{
    padding: 0 5px 0 0;
}

.multipleUploadContainer
{
    padding: 0 10px 0 0;
}

.multipleUploadContainerForTip {
    float:right;
    padding: 0 0 0 15px;
}

.campainMediumImage
{
    margin: 0 0 10px 10px;
}

.campainBigImage
{
    margin: 0 0 10px 10px;
}

.welcomeBoxDescription
{
    text-align: right;
    padding: 0 5px 0 0;
}

.welcomeBox
{
    float: right;
    margin: 0 0 0 2px;
}

.welcomeArrow
{
  background: url('/images/orange_arrow_rtl.png') no-repeat;
  margin:  145px 5px 0 5px;
  width:10px;
  height:10px;
}

.closeWelcomeBlock
{
    float: right;
}

.welcomBoxWrapper
{
   float: right; 
}

.socialNetworkConnectionName
{
    float: right;
}

.socialNetworkConnectionName img
{
    padding: 0 0 0 5px;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: left; }

.ui-dialog .ui-dialog-title { float: right; margin:  .1em 0 .1em 16px; } 

.ui-dialog .ui-dialog-content { padding: 1em .5em;}

.ui-dialog .ui-dialog-titlebar-close { /*right: 20.5em;*/ float:left; position:relative; top: 10px;}

.memberBoxBalance
{
    float:right;
    margin-left:3px;
    width:70px;
}

.moneyTransactionRow
{
    direction:ltr;
    text-align:right;
}

.DoBusinessArrow
{
    left:-35px;
}

.sideMenu .firstLevel
{
    padding: 6px 10px 6px 25px;
    text-align: right;
    background: #ffffff url("/images/img14_rtl.png") no-repeat scroll left center;
    background-position: 5px;

}

.sideMenu .secondLevel
{
    padding-right:20px;
}

.sideMenu .secondLevel a
{  
    background: #ffffff url("/images/img14_rtl.png") no-repeat scroll left center; 
    background-position: 190px;       
    text-align: right; 
}

.sideMenu li a
{   
    background: #ffffff url("/images/img14_rtl.png") no-repeat scroll left center;  
    background-position: 5px;           
    padding: 5px 10px 5px 15px;
    text-align: right;   
}

.searchBtnWrapper {
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-topright: 0px;   
    left: -1px;
    top: -1px;
}

.buyMiddleText
{
     margin-right:10px;
}

.closeDeal
{
    padding: 15px 10px 15px 15px;
}

.sellMiddleText
{
    margin-right:10px;
}

.promoteWrapper
{
    padding: 10px 10px 10px 43px;
}
.promoteMiddleText
{
    margin-right:10px;
}

.creditProductSmallTitle .content
{
    padding: 10px 10px 0 0;   
}
.wishListAction
{
    margin: 0 0 0 15px;
}

.wishListItemTitle
{
     margin: 0 3px 0 0;
     padding: 10px 10px 0 0;    
}

.creditStoreCarouselArrow
{
    margin-right:105px;
}

.creditStoreSideBoxBottom
{ 
  margin: 0 4px 0 0;
}

.creditProductItemContainer
{
    margin:  0px 0px 10px 1px;
}

.creditProductCategoriesSwitchItem
{
    float: right;
    margin: 0 0 10px 10px;
}

.creditProductSmall
{
  margin: 0 9px 0 0;
}

.creditProductSmallTitle
{
     margin: 0 8px 0 0;  
}

.creditProductArrow
{
    background: url('/images/orange_arrow_rtl.png') no-repeat;
    margin: 2px 0 0 5px;
}

.creditProductArrowBig
{
    background: url('/images/orange_arrow_rtl.png') no-repeat;
    margin: 10px 0 0 5px;
}

.wishListItemTitle .content
{
    padding: 0 10px 0 0;   
}

.wishListAction
{
    margin: 0 0 0 15px ;
}

.wishListActionBig
{
    margin: 5px 0 0 15px ;
}

.providerName
{
     padding: 0 10px 0 0; 
      text-align:right;
}

.creditProductOrderBig
{
     margin: 0 20px 0 0;
}

.creditProductTable .Name
{
    text-align: right;
}


.creditProductBigTitle
{
  padding: 5px 10px 0 0;    
}

.creditProductBig .content
{
    padding: 0 240px 0 0 ;
}

.creditProductBigBottom .firstCell
{
    border-left: 1px dashed #dedede;
    border-right:none;
}

.creditProductBigBottom .content
{
    padding: 0 10px 0 0;
}

.goldRank
{          
    left:-8px;
}
    
.silverRank
{           
    left:-8px;
}
    
.diamondRank
{      
    left:-8px;
}

   
.rankText
{
    padding:12px 25px 0 0;
    text-align:right;
}
  
.serviceOverview
{
    margin: 0 0 0 20px;
}

.overviewPortfolioItem
{
    margin:0 0 0 20px;
}

.memberItemImage
{
     margin: 0 0 0 10px;
}

.memberItemContent
{
    margin: 0 70px 0 0;
}

.memberPortfolioContent
{
    margin: 15px 7px 0px 0px;
}

 .memberCampaignContent
 {
    margin: 0 70px 0 0;
 }
 
 .subMenu
{

    left:82px;

}

  .eventSubMenu {
    left: -120px;
}
.raters
{
    padding: 6px 5px 0 0;
        
}

.welcomePageTitle
{
    font-size:22px;
}

.welcomePageCredits
{
    padding:8px 5px 0 0;
}

.welcomePageArrow
{
     padding: 0 410px 0 0; 
}

.welcomePageSeparator
{
   background: url(/images/bk2_rtl.jpg) no-repeat;
}

  .searchSubCategory
    {
        background: #ffffff url("/images/img14_rtl.png") no-repeat scroll right center;
        padding: 5px 30px 5px 5px ;
    }
    
/*.unregisterImageButton
{
    background-image:url(/images/unregister1_rtl.jpg);
    height: 25px;
    width: 105px;
     margin: 0  0 0 5px;
}*/

/*.registerImageButton
{
    background-image:url(/images/register1_rtl.jpg);
    height: 25px;
    width: 105px;
     margin: 0  0 0 5px;
}*/

.registerImageButton_big
{
    background-image:url(/images/event_registration_big.png);
    height: 36px;
    width: 187px;
     margin: 0  0 0 5px;
}

.proposeImageButton
{
    background-image:url(/images/propose.jpg);
    height: 24px;
    width: 142px;
     margin: 0  0 0 15px;
}
    
.shareImageButton
{
   background-image:url(/images/share_rtl.jpg);
   height: 26px;
   width: 68px;
}

.sendRequestImageButton {
    height: auto;
    width: auto;
    margin: 0 0 0 10px;
    /* line-height: 25px; */
    /* padding: 3px 10px; */
}

.followImageButton
{
    background-image:url(/images/follow_rtl.jpg);
    height: 25px;
    width: 71px;
     margin: 0 0 0 5px ;
}

.unfollowImageButton
{
    background-image:url(/images/unfollow_rtl.jpg);
   height: 25px;
    width: 106px;
    margin: 0 0 0 5px ;
}

.favoriteImageButton
{
    background-image:url(/images/favorite_rtl.jpg);
    height: 25px;
 margin: 0 0 0 5px ;
    width: 130px;
}


.unfavoriteImageButton
{
    background-image:url(/images/unfavorite_rtl.jpg);
    height: 25px;
    width: 128px;
    margin: 0 0 0 5px ;
}

.sendRequestImage
{    
   padding: 0 0 0 10px ;
}

.followImage
{
   padding: 0 0 0 3px ;
}

.unfollowImage
{
   padding: 0 0 0 3px ;
}

.favoriteImage
{
   padding: 0 0 0 3px ;
}


.unfavoriteImage
{
   padding: 0 0 0 3px ;
}

.shareImage
{
   margin: 0 0 0 5px ;
}

.primaryShareImage
{
   padding: 0 0 0 5px ;
}

.creditsImage
{
   padding: 0 0 0 3px ;
   float:right; 
    
}

.joinEventImage
{
   padding: 0 0 0 3px ;
   float:right;  
}

.unjoinEventImage
{
   padding: 0 0 0 3px ;
   float:right; 
}

.premiumIcon
{
  float:right;  
}

.doBusinessLink
{
    margin: 0 3px 0 0;
}

.share_button {
  margin: 0 0 0 0px;
  padding: 0px 5px 0 15px;
}

  .startDiscussionClose {
    right: 645px;
    margin: 0 0 0 15px;
  }

.startDiscussionCloseNerrow
{
     right:435px;
      margin: 0 0 0 15px;
}

.askQuestionClose
{ 
    right:645px;
    margin: 0 0 0 15px;
}

.askQuestionCloseNerrow
{
     right:435px;
     margin: 0 0 0 15px;
}
    
    
    .goldRank
    {
         background: url("/images/gold_rtl.png") no-repeat scroll left center transparent;
         left:10px;
    }
    
     .silverRank
    {
         background: url("/images/silver_rtl.png") no-repeat scroll left center transparent;
         left:10px;
    }
    
     .diamondRank
    {
         background: url("/images/diamond_rtl.png") no-repeat scroll left center transparent;
          left:10px;
    }
    
    
    .rankText
    {
        padding:12px 25px 0 0;
        text-align:right;
    } 
    
    
    .memberTitle
    {
         text-align:right; 
         padding: 0 10px 0 0; 
         font-size:16px;
    }  
    

.memberWebSite
{
    padding: 0 0 0 10px;
}


.jCarouselRightArrow
{
   background: url(/images/arrow_left.png) no-repeat;
}

.jCarouselLeftArrow
{
   background: url(/images/arrow_right.png) no-repeat;
}

.memberBox2 .memberBox2Item
{

}

.topMenuNotificationsSeperator
{
    width:7px;
}

.topMenu .menuSpacerRight
{
    width:205px; 
    /*width:165px; */
}

.facebookConnect
{
    background: url("/images/facebook_connect_rtl_new.png") no-repeat center;
}

 .facebookConnect span
 {
     padding: 7px 68px 0 0;  
 }
 

  .facebookConnectNew span
  {
      padding: 7px 55px 0 0px;
  }
 
.growYourNetwork
{
   background-image: url("/images/GrowNetwork_rtl.jpg");
   text-align :center;
}

.growYourNetwork span
{
    padding: 20px 0 0 0;
}

.groupImage
{
    margin: 0 0 0 5px;
}

 .premiumBox
    {
    float: right;
    }
    
      .premiumTitle
    {
       float: right;
    }
    
    .contactUsPremiumBox
    {
         float: left;
        margin:0 5px 0 0;
    }
    
    .premiumBoxSpacer
    {
        margin:0 0 0 7px; 
    }
    
    .premiumPackageDescription
    {
        margin: 0 13px 0 0;
    }
    
       .premiumPackageDescriptionBig
    {
        margin: 0 13px 0 0;
    }
    
    .premiumPackageImage_1
    {
       background:url(/images/biz_primuiem_01_rtl.png) no-repeat;
    }
    
    .premiumPackageImage_2
    {
       background:url(/images/biz_primuiem_02_rtl.png) no-repeat;
    }
    
    .premiumPackageImage_3
    {
       background:url(/images/biz_primuiem_03_rtl.png) no-repeat;
    }
    
    .premiumPackageImage_4
    {
       background:url(/images/biz_primuiem_04_rtl.png) no-repeat;
    }
   
    
    .premiumDetails ul li 
    {
        background-position: 100% 16px;
        padding: 10px 10px 6px 0;
        text-align: right;
    }
    
 
    .orderField
    {
        float:right;
        padding: 0 0 0 5px;
    }
    
   .chooseRegularPackage 
   {
    float: right;
    margin: 0 0 0 50px;
   }
   
.orImage
{
  background: url('/images/or_rtl.png') no-repeat;
}
.registerWrapper
{
     padding:19px 0 0 70px;
}

.welcomeFinishContainer
{
    padding:10px 30px 0 0;
}

.closeWelcomeFinishBlock
{ 
     margin:0 0 0 10px;
}

.eventInfo
{
    margin:0 0px 0 0;
}

.leadsTable th
{
    text-align: right;
}

.tutoringTable th
{
text-align: right;
}


.creditStoreOrdersTable th
{
    text-align: right;
}
.serviceRequestForm
{
    padding : 0 0 0 10px;
}

.rateLeadRadio
{
    margin:0 25px 0 0;
}

.rateLeadRadioSmall
{
   /* margin:0 10px 0 0;*/
}


.fairCommission
{
    padding: 10px 0 0 10px;
}

#DoBusinessForm
{
    padding: 22px 22px 22px 40px;
}

.buttonPadding
{
    padding:23px 10px 0 0;
}

.sortTable .Amount{
   text-align:left;
   padding: 0 0 0 5px;
}

.tutorsBigIcon
{
    padding: 0 0 0 5px;
}

.changeLeadStatusText
{
    padding: 22px 10px 0 10px;
}

.crditStoreQuestionContainer
{
    text-align:right;
}

.crditStoreQuestion div
{
   padding: 10px 5px 10px 0;
}

.notificationsSeparator
{
   margin: 0 0 0 45px;
}

.bidProposerImage
{
    padding: 7px 0 0 10px;
}

.bidProposerActions
{
    padding: 2px 0 0 10px;
}

.sideSeparator
{
    border-left: none;
    border-right: 1px dashed #DEDEDE;
}

.leadDetailsSeparator
{
     border-left: none;
    border-right: 1px solid #DEDEDE;
    padding:0 20px 0 25px;
}

.fairCommissionInputContainer
{
    padding:0 10px 0 0;
}

.premiumBanner span
{
    padding: 7px 65px 0 0;
}

.moneyAccountTable .TransactionType
{
    direction:rtl;
}


.rateLeadTitleTable th
{
    text-align:left;
}

.ratingValue
{
    padding:0 14px 0 0 ;
}
/* --------------------------------------------------------------- */

.normalFloat
{
    float: right;
}

.backFloat
{
    float: left;
}

.cancelFloat
{
    float:none;
}

 .MemberProfileSubCategory
    {
         background: #ffffff url("/images/img14_rtl.png") no-repeat scroll left center;
   text-align: right;
    }
    .creditProductTable .Product
{ 
   
    text-align: right;
    
}

.creditProductTable .Supplier
{ 
   
    text-align: right;
     width: 160px;
}

.facebook_like_button 
{
    margin: 0px 0 0 5px;
}

.bizBanner
{
}
.bizBannerPremiumMax
{
   padding: 0 9px 0 0;
}

.contactMemberContainer
{

}

.relatedProfessionalTags span
{
    padding: 0 0 0 15px;
}

   .premium_qa
    {
        padding:0px 0px 0px 60px;
    }
    
 .tabInput
{
    padding: 0 35px 0 0;
}

.facebookPageStyleSeparator
{
    border-right:1px #dedede dashed; 
    border-left:none;
    height:300px; 
    padding:0 0 0 20px;
}

.imageUploadLink
{
   padding: 0 40px 0 0;
}

.facebookPageTabFirst
{ 
    padding:5px;
}

.facebookPageTabLast
{ 
    padding:5px 5px 5px 0px;
}

.pixelsText
{
   padding: 33px 10px 0px 0px;
}

.deleteOpinion{
    margin: 3px 5px 0 0;
}

.groupsTitle {
    padding: 0 0 0 24px;
}

.groupsTitleOnPopup {
    padding: 0 0 0 29px;
}

.facebookIconForGroups {
    padding: 0 0 0 15px;
}

.facebookIconForPages {
    padding: 0 0 0 15px;
}


.facebookIconForGroupList {
    padding: 0 0 0 15px;
}

.pagesTitle {
     padding: 0 0 0 20px;
}
.facebookIconForPagesList {
     padding: 0 0 0 15px;
}

.allGroupsArrow_Open {
    margin: 2px 4px 0 8px;
}

.allGroupsArrow_Close {
    margin: 4px 4px 0 8px;
}

.postStatusImage {
    margin: 0 0 0 10px;
}

.payPalBuyNow {
    padding:0 0 0 10px;
}

.addProductCategoryItem {
  margin: 0 0 0 5px;
}

